The following packages were found for maintainer: obsd+AT+51t.ru
instead simple text adventure interpreter